;**************游戏相关配置, 游戏需要根据各自情况修改 START **********
;游戏的QQAPPID
QQ_APP_ID=11122180511

;游戏的OFFER_ID
OFFER_ID=11122180511
;***************游戏配置项, 游戏需要根据各自情况修改 END **************

;************* YSDK相关配置项,游戏需要根据各自情况修改 START **********
;联调环境
;YSDK_URL=https://ysdktest.qq.com
YSDK_URL=https://ysdk.qq.com
;************** YSDK相关配置项,游戏需要根据各自情况修改 END **************

;YSDK 防沉迷开关
YSDK_ANTIADDICTION_SWITCH=true

;YSDK 防沉迷弹窗
YSDK_ANTIADDICTION_DIALOG_SWITCH=true